---
search:
  tags:
    - Boxes
    - GET
seo:
  description: >-
    Read a team's box. Reference for the GET /api/admin/boxes/{teamId} endpoint
    in the Athena Attack/Defence Admin API.
sidebar:
  label: Read a team's box
  badge: GET
title: Read a team's box
type: openapi-operation
---
`GET /api/admin/boxes/{teamId}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "sshKeys": [
    {
      "id": "string",
      "fingerprint": "string",
      "label": "string",
      "createdAt": "2019-08-24T14:15:22Z"
    }
  ],
  "id": "string",
  "teamId": "string",
  "containerName": "string",
  "gameAddress": "string",
  "cpuLimit": 0,
  "memoryLimitMib": 0,
  "diskLimitGib": 0,
  "pidsLimit": 0,
  "lifecycleState": "pending",
  "snapshotGeneration": 0,
  "restoreStatus": "failed",
  "restoreOperationId": "string",
  "restoreRequestedAt": "2019-08-24T14:15:22Z",
  "restoreRequestedBy": "string",
  "restoreProgress": 0,
  "restoreMessage": "string",
  "lastHealthyAt": "2019-08-24T14:15:22Z",
  "lastObservedAt": "2019-08-24T14:15:22Z",
  "usageCpuMillicores": 0,
  "usageMemoryMib": 0,
  "usageDiskMib": 0,
  "usagePids": 0,
  "usageSampleSeconds": 0,
  "usageSampledAt": "2019-08-24T14:15:22Z",
  "limitViolations": [
    {
      "dimension": "string",
      "observed": 0,
      "limit": 0,
      "observedAt": "string"
    }
  ],
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
